/* Kearno Additions for Slideshow */

div.kearno_ts_container {
	width: 100%;
	text-align: center;
	background: #ffffff;
	overflow:hidden;
	height: 420px;
}
div.kearno_hdr_positioner {
	width: 1010px;
	margin: 0 auto;
	position: relative;
}
#kearno_header {
	width: 1010px;
	height:95px;
	position: absolute;
	left: 0px;
	top: 0px;
	background: rgba(0, 0, 0, 0.85);
	z-index: 100;
	padding-top:20px;
}
div.kearno_show_hide {
	position: absolute;
	left: 1010px;
	top: 30px;
	background: url(images/sprite_showhide.png) no-repeat 0px 0px;
	z-index: 100;
	cursor:pointer;
	width:32px;
	height:69px;
	text-indent:999em;
	overflow: hidden;
}
div.kearno_show_hide.slideopen {
	background-position: 0px -69px;
	display:none;
}
div.kearno_top_slider {
	width: 100% !important;
	margin: 0 auto;
	background: #ffffff;
	overflow: hidden;
}
div.kearno_ts_container div.kearno_top_slider div.slideshowwidgets h2 {
	display: none;
}
div.ts_container {
	overflow: hidden;
	height: 420px;
	width: 100% !important;
	padding: 0px;
	margin: 0px auto;
	z-index: 90;
}
div#ts_prev {
	position: absolute;
	top: 250px;
	left: 20px;
	cursor: pointer;
	z-index: 100;
	text-indent:-999em;
	padding: 10px;
	width:21px;
	height:54px;
	background:url(images/btn-prev-slider.png) no-repeat;
	display:none;
}
div#ts_next {
	position: absolute;
	top: 250px;
	right: 0px;
	cursor: pointer;
	z-index: 100;
	text-indent:999em;
	padding: 10px;
	width:21px;
	height:54px;
	background:url(images/btn-next-slider.png) no-repeat;
	display:none;
}
div.tss_tbwrap {
	width: 100%;
	text-align: center;
	position: absolute;
	z-index: 91;
	top: 200px;
	display:none;
}
div.tss_textbox {
	width: 760px !important;
	height: 100px;
	padding: 22px 100px;
	text-align: left;
	margin: 0 auto;
	background: rgba(112, 112, 112, 0.7) url(images/text-sq-bg.png);
	color:#FFFFFF;
	font-family: "Century Gothic", arial, serif;
}
div.tss_textbox h3 {
	font-family: "Century Gothic", arial, serif;
	color: #FFF;
	font-weight:bold;
	font-size:3em;
	line-height:1.5em;
	margin:0;
	text-align:center;
	text-transform:uppercase;
}
div.tss_textbox p {
	font-size:1.2em;
	line-height:1.2em;
	padding: 0 65px;
}
div.tss_textbox h3 a {
	color: #ffffff;
}
.clearer {
	clear: both;
}
body {
	overflow-x:hidden;
}
#main #testimonials .new_quotes {
	padding-left: 75px;
}
div#header-container div.kearno_ts_container div.kearno_hdr_positioner div.tss_tbwrap div.tss_textbox div.tstb_holder {
	width: 760px !important;
	height: 114px !important;
	text-align: center !important;
	padding: 30px 100px;
}



/* some new styles for northlight film */
div#content {
	position: relative;
}

div.sldr_nv {
	position: absolute;
	top: -50px;
	left: 60px;
	z-index: 1000;
}

.archive div.sldr_nv {
	position: absolute;
	top: -160px;
	left: 60px;
	z-index: 1000;
}

div.sldr_nv a {
	width: 10px;
	height: 10px;
	display: block;
	float: left;
	margin-right: 10px;
	background: url(images/sprite_sldr.png) no-repeat 0px 0px;
	text-indent: -9999px;
}

div.sldr_nv a.activeSlide, div.sldr_nv a:hover {
	background-position: 0px -20px;
}
